> For the complete documentation index, see [llms.txt](https://docs.radiusaas.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.radiusaas.com/fr/configuration/access-point-setup/proxy-needed/sophos-utm.md).

# Sophos UTM

{% hint style="info" %}
L'appliance Sophos ne permet pas d'attribuer différents serveurs RADIUS à différents SSID. Gardez-le à l'esprit si vous migrez d'un serveur RADIUS sur site vers le RADIUS en tant que service. Vous pouvez contacter notre équipe support pour planifier votre migration.&#x20;
{% endhint %}

## Configuration Sophos

### Profil RADIUS

Veuillez suivre les étapes et configurations suivantes pour créer un profil RADIUS :

1. Dans Sophos, accédez à **Définitions et utilisateurs** et sélectionnez **Services d'authentification** et sélectionnez l'onglet **Serveurs**
2. Cliquez sur **Nouveau serveur d'authentification**
3. Remplissez les formulaires avec toutes vos informations

![](https://content.gitbook.com/content/SWU1DQ4UGkqER7uGNUOm/blobs/nFnzWHsDyhX4NnVh1hUI/sophos_1.png)

![](https://content.gitbook.com/content/SWU1DQ4UGkqER7uGNUOm/blobs/5VFqrzF1JvHv7lkNntKn/sophos_2.png)

### Configuration du SSID&#x20;

Effectuez les étapes et configurations suivantes pour le SSID :

1. Accédez à **Protection sans fil**, sélectionnez **Paramètres globaux** et allez à l'onglet **Avancé**
2. Sélectionnez le profil RADIUS créé
3. Ensuite, accédez à vos **SSID** paramètres que vous trouverez sous **Protection sans fil > Réseaux sans fil**
4. Créez un SSID avec le **mode de chiffrement, WPA2/WPA-Enterprise**

![](https://content.gitbook.com/content/SWU1DQ4UGkqER7uGNUOm/blobs/oA1rRkoGB33F5dgqBumz/sophos_3.png)

![](https://content.gitbook.com/content/SWU1DQ4UGkqER7uGNUOm/blobs/aQB3byQRCbYjTSiZG0sB/sophos_4.png)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.radiusaas.com/fr/configuration/access-point-setup/proxy-needed/sophos-utm.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
